## kwayland-kf5 5.115.0

=== debian/changelog ===
kwayland-kf5 (4:5.115.0-5) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Drop autopkgtests for now, it seems to break with the adoption of
    the binaries formerly in kwayland into the new kwayland-kf5 source
    package.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 24 Sep 2024 09:06:27 +0200

kwayland-kf5 (4:5.115.0-4) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Source-only upload so the package can migrate to testing.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 07 Sep 2024 23:50:04 +0200

kwayland-kf5 (4:5.115.0-3) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Fork kwayland source package as kwayland-kf5 to keep the KF5 version
    installable and ease the transition to Qt6 and KDE Frameworks 6.
  * Update symbols from build for 5.115.0.
  * Drop obsolete Breaks and maintainer script.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 29 Aug 2024 22:14:09 +0200

kwayland (4:5.115.0-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Upload to unstable.

 -- Patrick Franz <deltaone@debian.org>  Sun, 05 May 2024 00:10:35 +0200

kwayland (4:5.115.0-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.115.0).
  * Update build-deps and deps with the info from cmake.
  * Add myself to Uploaders.
  * Build-depend on pkgconf instead of pkg-config as the latter has been
    superseded by the former.
  * Enable LTO (Closes: #1015466).

 -- Patrick Franz <deltaone@debian.org>  Sat, 16 Mar 2024 10:39:18 +0100

kwayland (4:5.107.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.105.0).
  * Update build-deps and deps with the info from cmake.
  * New upstream release (5.107.0).
  * Update build-deps and deps with the info from cmake.
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 18 Jun 2023 16:08:29 +0200

kwayland (4:5.104.0-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.104.0).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 15 Mar 2023 16:09:50 +0100

kwayland (4:5.103.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.103.0).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 12 Feb 2023 21:44:23 +0100

kwayland (4:5.102.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.102.0).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.6.2, no change required.
  * Replace obsolete libegl1-mesa-dev build dependency with libegl-dev.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 22 Jan 2023 21:35:02 +0100

kwayland (4:5.101.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.101.0).
  * Update build-deps and deps with the info from cmake.
  * Update symbols from build for 5.101.0.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 13 Dec 2022 07:40:23 +0100

kwayland (4:5.100.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.99.0).
  * Update build-deps and deps with the info from cmake.
  * Update symbols from build for 5.99.0.
  * New upstream release (5.100.0).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 19 Nov 2022 23:18:57 +0100

kwayland (4:5.98.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.98.0).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 18 Sep 2022 23:11:37 +0200

kwayland (4:5.97.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.97.0).

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 14 Aug 2022 18:55:29 +0200

kwayland (4:5.96.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.96.0).
  * Drop patch Fix-include-dir-in-the-generated-pri-file.patch applied
    upstream.
  * Update symbols from build for 5.96.0.
  * Review copyright information.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 31 Jul 2022 13:32:58 +0200

kwayland (4:5.94.0-2) unstable; urgency=medium

  * Team upload.
  * Backport upstream patch to fix include dir in the generated pri file.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 15 Jun 2022 10:25:09 +0300

kwayland (4:5.94.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.94.0).
  * Drop backported upstream patches.
  * Update symbols from build for 5.94.0.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 19 May 2022 23:59:03 +0200

kwayland (4:5.93.0-2) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.6.1, no changes required.
  * Modernize building:
    - add the dh-sequence-kf5 build dependency to use the kf5 addon
      automatically
    - drop all the manually specified addons and buildsystem for dh
  * Remove inactive Uploaders.
  * CI: enable again the blhc job.
  * Apply the upstream patches before the Debian ones (reduces potential
    conflicts).
  * Backport upstream commit 70eb1df5a14c668879443a853069af750920035b to fix
    the KWaylandClient include directory in the qmake .pri file; patch
    upstream_Fix-include-dir-in-the-generated-pri-file.patch. (Closes: #1011015)

 -- Pino Toscano <pino@debian.org>  Sun, 15 May 2022 14:12:33 +0200

kwayland (4:5.93.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.92.0).
  * Update the list of installed files.
  * Update symbols from build for 5.92.0.
  * New upstream release (5.93.0).
  * Backport upstream commit to fix include path in the generated pkgconfig
    file.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 11 May 2022 23:22:44 +0200

kwayland (4:5.90.0-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.89.0).

  [ Aurélien COUDERC ]
  * New upstream release (5.90.0).
  * Added myself to the uploaders.
  * Update symbols from build for 5.90.0.


