## kwayland-kf5 5.116.0

=== debian/changelog ===
kwayland-kf5 (4:5.116.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Fix watch file.
  * New upstream release (5.116.0).
  * Update build-deps and deps with the info from cmake.
  * Refresh copyright information.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 21 Apr 2025 01:40:29 +0200

kwayland-kf5 (4:5.115.0-6) unstable; urgency=medium

  [ Patrick Franz ]
  * Add patch to fix build failure due to conflicting typedefs, thx to
    Bastian Germann (Closes: #1099241).
  * Bump Standards-Version to 4.7.2 (no changes needed).

 -- Patrick Franz <deltaone@debian.org>  Tue, 25 Mar 2025 22:19:53 +0100
