=== debian/control ===
--- 
+++ 
@@ -4,17 +4,17 @@
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
-Build-Depends: cmake (>= 3.16~),
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-kf5,
+               cmake (>= 3.16~),
                doxygen (>= 1.8.13~),
-               extra-cmake-modules (>= 5.115.0~),
+               extra-cmake-modules (>= 5.116.0~),
                libegl-dev,
                libqt5sql5-sqlite,
                libqt5waylandclient5-dev (>= 5.15.2~),
                libwayland-dev (>= 1.13~),
+               pkg-kde-tools (>= 0.15.16),
                pkgconf,
-               pkg-kde-tools (>= 0.15.16),
                plasma-wayland-protocols (>= 1.9.0~),
                qtbase5-dev (>= 5.15.2~),
                qtbase5-private-dev (>= 5.15.2~),
@@ -23,7 +23,7 @@
                qtwayland5-dev-tools,
                qtwayland5-private-dev (>= 5.15.2~),
                wayland-protocols (>= 1.15~),
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://invent.kde.org/frameworks/kwayland
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kwayland-kf5
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kwayland-kf5.git
